Bug 860171 - Add location of docs within the zip
Add location of docs within the zip
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Release-Notes (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On: 854847
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 03:40 EDT by Misha H. Ali
Modified: 2012-11-08 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 854847
Environment:
Last Closed: 2012-11-08 17:11:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-09-25 03:40:10 EDT
+++ This bug was initially created as a clone of Bug #854847 +++

This bug is set to the Release Note component as a placeholder. Information about the documentation within the EWS zip needs to be explained here.

Note: This bug is a placeholder to ensure that when the Release Notes are drafted, the information in its clone is replicated in the release notes.
Comment 2 Libor Fuka 2012-10-10 08:31:14 EDT
not written yet in Release notes
Comment 3 Misha H. Ali 2012-10-12 00:55:52 EDT
Added duplication of QE'd information in Install Guide for this. This bugs will be set to ON_QA and updated with a link once the contents appear on the stage.
Comment 5 Libor Fuka 2012-10-12 07:45:55 EDT
jboss-ews-docs-2.0.0.zip is not only about mod_ssl documentation but more things.

Its inside cos.zip
httpd/
mod_auth_kerb/
mod_cluster/
mod_jk/
openssl/
tomcat-native/
tomcat6/
tomcat7/
Comment 6 Misha H. Ali 2012-10-12 23:47:47 EDT
Updated to incorporate this information. This bug will be set to ON_QA when this information (duplicated) can be verified in the 2.0.0 Release Notes and the Installation Guide.
Comment 8 Misha H. Ali 2012-11-08 17:11:25 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.